# Uses of Class
org.eclipse.ui.internal.PluginActionSet

Packages that use PluginActionSet
Package
Description
org.eclipse.ui.internal

## Uses of PluginActionSet in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal with parameters of type PluginActionSet
Modifier and Type
Method
Description
`void`
PluginActionSetBuilder.`buildMenuAndToolBarStructure(PluginActionSet set, IWorkbenchWindow window)`
Read the actions within a config element.
`protected void`
PluginActionSetBuilder.`readActionExtensions(PluginActionSet set, IWorkbenchWindow window)`
Read the actions within a config element.
`protected void`
PluginActionSetBuilder.`removeActionExtensions(PluginActionSet set, IWorkbenchWindow window)`
Remove the given action set from the window.